---
# This ansible-playbook installs odoo v11
#
# What it does:
#   - install postgresql
#   - install odoo (nightly build version)
#   - enable proxy mode [0]
#
# [0]: http://www.odoo.com/documentation/11.0/setup/deploy.html#https
#
# It will normally be run like this:
#
#  ansible-playbook -b -i v8.waeup.org, odoo.yml
#
- hosts: all
  roles:
    - odoo
